[<text>
<title>anchor savings bank members approve conversion</title>
<dateline>    northport, n.y., march 23 - </dateline>anchor savings bank board of
trustees said a requisite majority of depositors and borrowers,
by a vote of 37,531,576 to 714,490, approved anchor's plan to
convert from a federally chartered mutual savings bank to a
federally chartered stock savings bank.
    anchor had assets of 7.3 billion dlrs as of june 30, 1986,
it said.
 reuter
</text>]